@charset "gb2312";
/* CSS Document */
html { overflow-x:hidden; margin:0; padding:0; }
body { width:100%; margin:0; padding:0px; font-size:12px; color:#666; background:#fff; font-family:"Microsoft Yahei"; overflow:hidden; }
div,img,form,h1,h2,h3,h4,h5,h6{ margin:0px; padding:0px; border:0px; }
a{ text-decoration:none; color:#666; }
a:hover { text-decoration:none; color:#029252; }
li{list-style-type: none;}
input,textarea{ font-family:"Microsoft Yahei"; font-size:12px; color:#666; }


.section{ width:1084px; height:100%; margin:0 auto; position:relative; overflow:hidden; }
#main{  width:1084px; margin:30px auto; overflow:hidden; }


#header{ width:100%; height:184px; background:url(../img/header.png) repeat-x left top; }
#top{ width:1084px; height:100%; margin:0 auto; position:relative; z-index:2147483584; }
#welcome{ height:30px; line-height:30px; position:absolute; top:0; left:0; }
#func{ height:30px; line-height:30px; position:absolute; top:0; right:0; }
#func span{ margin:0 6px; }
#logo{ width:450px; height:100px; display:block; position:absolute; top:30px; left:0; background:url(../img/logo.png) no-repeat left center; overflow:hidden; }
#hotlineName{ height:30px; line-height:30px; position:absolute; top:48px; right:0; background:url(../img/hotline.png) no-repeat left center; padding-left:30px; font-size:18px; }
#hotlineTel{ height:36px; line-height:36px; position:absolute; top:80px; right:0; font-family:Arial, Helvetica, sans-serif; font-size:30px; font-weight:bold; color:#069f5b;  }

.topMenu{ width:1084px; list-style:none; margin:0 0 0 -542px; padding:0; position:absolute; top:130px; left:50%; z-index:100; }
.topMenu li{ width:132px; line-height:54px; float:left; position:relative; }
.topMenu li.ms{ width:2px; height:54px; background:url(../img/ms.png) no-repeat center center; }
.topMenu li.current{ background:url(../img/m1.png) repeat-x left top; }
.topMenu li a{ width:100%; font-size:16px; color:#fff; padding:0; text-align:center; display:block; }
.topMenu li div{ width:1920px; position:absolute; top:54px; left:-2px; z-index:200; display:none; }
.topMenu li .listY{ width:133px; list-style:none; margin:0; padding:0; background:#017f41;  border:1px solid #15ab40; border-bottom:0;   overflow:hidden; }
.topMenu li .listY li{ width:100%; line-height:40px; float:left; margin:0; border-bottom:1px solid #15ab40; }
.topMenu li .listY li a{ width:100%; font-size:14px; height:40px; padding:0;  }

.topMenu li .listX{ width:1044px; list-style:none; margin:0; padding:10px 20px 20px 20px; background:#017f41;  border:1px solid #15ab40;  overflow:hidden; }
.topMenu li .listX li{ width:240px; line-height:40px; float:left; margin:0 20px 0 0; border-bottom:1px solid #15ab40; }
.topMenu li .listX li a{ width:100%; font-size:14px; height:40px; padding:0; text-align:left; }

.topMenu li .listF{ width:1044px; list-style:none; margin:0; padding:10px 20px 20px 20px; background:#017f41;  border:1px solid #15ab40;  overflow:hidden; }
.topMenu li .listF li{ width:240px; line-height:40px; float:left; margin:0 20px 0 0; border-bottom:1px solid #15ab40; }
.topMenu li .listF li a{ width:100%; font-size:14px; height:40px; padding:0; text-align:left; }




/*.topMenu li:hover div{ display:block; }*/




.dq{ width:880px; overflow:hidden;}
#footer{ width:100%; background:#333; overflow:hidden; }
#links{ width:100%; height:50px; line-height:50px; background:#029252; overflow:hidden; }

.linksRec{ margin:0; padding:0; overflow:hidden; }
.linksRec dt{ font-size:14px; color:#fff; float:left; }
.linksRec dd{ float:left; margin:0 5px; }
.linksRec dd a{ font-size:12px; color:#fff; margin:0 6px;}

.footl{width:880px;float:left; overflow:hidden;}
.fmenu{ width:880px; list-style:none; margin:25px 0; padding:0; clear:both; float:left; overflow:hidden; }
.fmenu li{ float:left; overflow:hidden;  }
.fmenu li a{ width:100%; height:20px; line-height:20px; display:block; font-size:14px; color:#fff; }
.fmenu li ul{ list-style:none; margin:5px 0 0 0; padding:0; overflow:hidden; }
.fmenu li ul li{ width:100%; line-height:2; }
.fmenu li ul li a{ font-size:12px; height:auto; line-height:2; }

.flxwm{ width:200px; height:240px; background:#029252; overflow:hidden; }
.qrcode{ width:110px; height:110px; display:block; margin:0 auto;  }
.qrcodetext{ width:100%; margin:10px 0 0 0; text-align:center; font-size:12px; color:#fff; }
.fhotline{ width:100%; margin:0;  font-size:14px; color:#fff; font-family:Arial, Helvetica, sans-serif; }
.fhotline p{ margin-left:15px; margin-right:10px; line-height:200%;}
a.fonline{ width:162px; height:32px; line-height:32px; text-align:center; font-size:16px; color:#fff; margin:10px auto; display:block; background:url(../img/qq.png) no-repeat left top; overflow:hidden; }

#copr{ width:100%; padding:12px 0 0 0; background:#fff; text-align:center; line-height:2; overflow:hidden; }
#copr p{ margin:12px 0; padding:0; }

#mainContent{ width:100%; overflow:hidden; }
#main{ width:1084px; margin:30px auto; overflow:hidden; }
#sidebar{ width:240px; clear:both; float:left; overflow:hidden; }
#content{ width:820px; float:right; margin:0; overflow:hidden; }


#banner{width:100%; overflow:hidden; }
.mainbanner{height:500px;overflow:hidden; position:relative; }
.mainbanner_window{left:50%;width:1920px;height:500px;overflow:hidden;margin-left:-960px;position:absolute;}
.mainbanner_window ul{width:999999px;height:500px;position:relative; list-style:none; margin:0px; padding:0px;}
.mainbanner_window li{background:#fff;width:1920px;height:500px;text-align:center;font-size:0px;float:left;display:inline;}
.mainbanner_list{ width:90px; height:20px; position:absolute; bottom:25px; left:50%; list-style:none; margin:0 0 0 -45px; padding:0;  }
.mainbanner_list li{width:30px;height:20px; float:left; margin:0; overflow:hidden; }
.mainbanner_list a{ width:100%;height:20px; margin:0; background:url(../img/h1.png) no-repeat center center; overflow:hidden;float:left;}
.mainbanner_list li.active a,.mainbanner_list li a:hover{ background:url(../img/h2.png) no-repeat center center; }

#search{ width:100%; height:48px; background:#fff; border-bottom:1px solid #ecf0f3; overflow:hidden; }
.HotKeys{ margin:0; padding:0; clear:both; float:left; overflow:hidden; }
.HotKeys dt{ line-height:48px; float:left; font-size:14px; color:#029252; }
.HotKeys dd{ line-height:48px; float:left; margin:0; padding:0; }
.HotKeys dd a{ margin:0 10px 0 0;}

#myform{ width:280px; height:35px; display:block; background:url(../img/form.png) no-repeat left top; margin:6px 0 0 0; float:right; overflow:hidden; }
.formin{ width:200px; height:35px; line-height:35px; padding:0 0 0 10px; float:left; background:none; border:0; outline:0; }
.formbtn{ width:60px; height:35px; border:0; background:none; float:right; cursor:pointer; }

#products{ width:100%; padding:20px 0 30px 0; background:#ecf0f3; overflow:hidden; }
#productsCat{ width:240px; clear:both; float:left; overflow:hidden; }
#productsRec{ width:820px; float:right; overflow:hidden; }

.productsCatList{ list-style:none; margin:10px 0 0 0; padding:0; overflow:hidden; }
.productsCatList li{ width:100%; line-height:45px; float:left; background:url(../img/is1.png) repeat-x left top; overflow:hidden; }
.productsCatList li a{ width:100%; height:45px; display:block; background:url(../img/isa.png) no-repeat 12px center; font-size:12px; color:#fff; text-indent:24px;  }

.sycontact{list-style:none; margin:50px 0 0 0; padding:0; overflow:hidden; border:#CCC solid 1px; background-color:#f3f1f1; }
.sycontact li{line-height:35px; margin:0 10px;}


.initColumn{ width:100%; height:36px; line-height:36px; overflow:hidden; }
.initColumn h3{ font-size:16px; font-weight:bold; color:#029252; clear:both; float:left; }
.initColumn h3 em{ font-size:12px; margin-left:5px; font-style:normal; font-weight:normal; font-family:Arial, Helvetica, sans-serif; }
.initColumn a{ width:56px; height:17px; display:block; background:url(../img/more.png) no-repeat left top; float:right; margin:10px 0 0 0; }

.productsRecList{ width:900px; list-style:none; margin:-10px 0 0 0; padding:0; overflow:hidden; }
.productsRecList li{ width:190px; height:190px; float:left; margin:20px 20px 0 0;  }
.productsRecList li img{ width:170px; height:130px; display:block; border:10px solid #fff; }
.productsRecList li h4{ margin:10px 10px 0 10px; text-align:center; font-size:12px; font-weight:normal; }

#ad{ width:100%; clear:both; float:left; margin:30px 0 0 0; overflow:hidden; }
#ad img{ width:100%; display:block; }

#news{ width:100%; padding:20px 0 30px 0; background:#f4f5f9; overflow:hidden; }
.newsL{ width:714px; clear:both; float:left; overflow:hidden; }
.newsR{ width:344px; float:right; overflow:hidden; }


.newsRec{ width:750px; list-style:none; margin:0; padding:0; overflow:hidden; }
.newsRec li{ width:344px; float:left; margin:0 26px 0 0; overflow:hidden; }
.newsRec li dl{ height:300px; background:#fff; margin:5px 0 0 0; padding:10px; overflow:hidden;  }
.newsRec li dl dt{ width:100%; height:105px; overflow:hidden; }
.newsRec li dl dd{ width:100%; height:32px; line-height:32px; margin:0; padding:0; background:url(../img/list.png) no-repeat left center; text-indent:12px; overflow:hidden; }
.newsRec li dl dd span{ float:right; color:#999; }


.infoRec{ width:100%; list-style:none; margin:0; padding:0; overflow:hidden; }
.infoRec li{ width:100%; float:left; margin:0 26px 0 0; overflow:hidden; }
.infoRec li dl{ height:300px; background:#fff; margin:5px 0 0 0; padding:10px; overflow:hidden;  }
.infoRec li dl dt{ width:100%; height:105px; overflow:hidden; }
.infoRec li dl dd{ width:100%; height:32px; line-height:32px; margin:0; padding:0; background:url(../img/list.png) no-repeat left center; text-indent:12px; overflow:hidden; }
.infoRec li dl dd span{ float:right; color:#999; }

#company{ width:100%; height:336px; background:url(../img/company.jpg) no-repeat center top; overflow:hidden;  }

#honor{ width:344px; height:100%; background:#f4f5f9; clear:both; float:left; overflow:hidden;  }
.honorColumn{ width:100%; height:80px; line-height:80px; background:url(../img/point.png) repeat-x left center; }
.honorColumn h3{ width:100px; margin:0 auto; background:#f4f5f9; text-align:center; font-size:16px; color:#029252;  }

.honorSlide{ width:100%; height:200px; padding:0; position:relative; margin:10px 0 0 0; overflow:hidden; }
.honorSlide .honorSlideL{display:block;position:absolute; z-index:50; width:22px;height:49px;left:0; top:75px; background:url(../img/left.png) no-repeat left center;}
.honorSlide .honorSlideR{display:block;position:absolute; z-index:50; width:22px;height:49px;right:0; top:75px; background:url(../img/right.png) no-repeat right center;}
.honorSlide .hornorFrame{ width:240px; position:absolute; left:52px; overflow:hidden;}
.honorSlide li{ width:240px; height:200px; float:left; margin:0; overflow:hidden;}
.honorSlide li a{ width:100%; height:100%; display:block; }
.honorSlide li img{ width:240px; height:160px; display:block; }
.honorSlide li h4{ width:100%; margin:16px 0 0 0; text-align:center; font-size:14px; font-weight:normal; overflow:hidden; }

#about{ width:714px; height:100%; float:right; overflow:hidden;  }
.aboutColumn{ width:100%; height:44px; line-height:44px; background:url(../img/apoint.png) repeat-x left bottom; margin:16px 0 0 0; font-size:16px; font-weight:bold; color:#fff; overflow:hidden; }

.aboutPic{ width:220px; height:165px; clear:both; float:left; margin:20px 0 0 0; overflow:hidden; }
.aboutInfo{ width:475px; float:right; margin:20px 0 0 0; color:#fff; line-height:1.8; overflow:hidden; }
.aboutInfo p{ margin:0; padding:0; }

a.readmore{ padding:4px 18px; background:#fff; float:right; color:#666; font-size:14px; margin:5px 0 0 0; }

#brand{ width:100%; padding:30px 0 40px 0; background:#fff; overflow:hidden; }
.brandColumn{ width:100%; height:36px; line-height:36px; background:url(../img/brand.png) no-repeat 45% center; font-size:16px; font-weight:bold; color:#029252; text-align:center;  }

.brandSlide{ width:100%; height:217px; padding:0; position:relative; margin:20px 0 0 0; overflow:hidden; }
.brandSlide .brandSlideL{display:block;position:absolute; z-index:50; width:20px;height:45px;left:0; top:80px; background:url(../img/prev.png) no-repeat left center;}
.brandSlide .brandSlideR{display:block;position:absolute; z-index:50; width:20px;height:45px;right:0; top:80px; background:url(../img/next.png) no-repeat right center;}
.brandSlide .brandFrame{ width:1040px; position:absolute; left:38px; overflow:hidden;}
.brandSlide li{ width:242px; height:210px; float:left; margin:0 13px 0 0; overflow:hidden;}
.brandSlide li img{ width:240px; height:190px; display:block; border:1px solid #e6e6e6; }


.leftNav{ width:100%; overflow:hidden; }

.column{ width:100%; height:60px; line-height:60px; background:url(../img/column.png) repeat; font-size:24px; font-weight:bold; color:#fff; text-align:center; overflow:hidden; background-color:#029252; }

.topClass{ list-style:none; margin:0; padding:0; overflow:hidden; }
.topClass li{ width:100%; line-height:40px; float:left; margin:1px 0 0 0; background:url(../img/s1.png) no-repeat left top; }
.topClass li.haschild,.topClass li:hover{ background:url(../img/s5.png) no-repeat left top; }
.topClass li a{ width:100%; height:40px; display:block; text-align:left; text-indent:10px; font-size:13px; }
.topClass li.haschild a,.topClass li:hover a{ color:#029252; }


.topClass2{ list-style:none; margin:0; padding:0; overflow:hidden; }
.topClass2 li{ width:100%; line-height:40px; float:left; margin:1px 0 0 0; background:url(../img/s1.png) no-repeat left top; }
.topClass2 li.haschild,.topClass2 li:hover{ background:url(../img/s2.png) no-repeat left top; }
.topClass2 li a{ width:100%; height:40px; display:block; text-align:left; text-indent:10px; font-size:13px; }
.topClass2 li.haschild a,.topClass2 li:hover a{ color:#029252; }
.topClass2 li ul{ list-style:none; margin:0; padding:5px 0; background:#f4f4f4; display:none; overflow:hidden; }
.topClass2 li ul li{ width:100%; line-height:30px; float:left; background:url(../img/list.png) no-repeat 10px center; }
.topClass2 li ul li.haschild,.topClass2 li ul li:hover{ background:url(../img/list.png) no-repeat 10px center; }
.topClass2 li ul li a{ height:30px; text-indent:20px; font-size:12px; }
.topClass2 li.haschild ul li a{ color:#666;}
.topClass2 li.haschild ul li.haschild a,.topClass2 li.haschild ul li:hover a{ color:#019478;}
.topClass2 li.haschild ul{ display:block;}




.inContact{ width:100%; margin:20px 0 0 0; overflow:hidden; }
.inContactT{ width:100%; height:50px; line-height:50px; background:#059c59; font-size:16px; font-weight:bold; text-align:center; color:#fff; overflow:hidden; }
.inContactFrame{ border:1px solid #e6e6e6; padding:12px; overflow:hidden; border-top:0; }
.inContactP{ width:100%; overflow:hidden; }
.inContactC{ width:100%; margin:10px 0 0 0; line-height:2; overflow:hidden; }
.inContactC p{ margin:0; padding:0; }

#crumbs{ width:100%; height:48px; background:url(../img/t1.png) repeat-x left bottom; overflow:hidden; }
.crumbsL{ clear:both; float:left; line-height:48px; padding:0 36px 0 24px; font-size:16px; font-weight:bold; color:#fff; background:url(../img/t2.png) no-repeat right top;  }
.crumbsR{ float:right; line-height:48px; margin-right:12px; }

.interval{ font-family:SimSun; margin:0 6px; }

.article{ width:100%; margin:16px 0 0 0; line-height:2; overflow:hidden; }
.article p:first-child{ margin:0; padding:0; }



.yellow{ width:100%; margin:20px 0 0 0; text-align:center; overflow:hidden; }
.pageon{ color:#029252; font-weight:bold; }

.ListHonor{ width:900px; list-style:none; margin:0; padding:0; overflow:hidden; }
.ListHonor li{ width:260px; height:230px; float:left; margin:20px 20px 0 0; overflow:hidden; }
.ListHonor li a{ width:100%; height:100%; display:block; }
.ListHonor li img{ width:260px; height:195px; display:block; }
.ListHonor li h4{ margin:12px 0 0 0; font-size:12px; font-weight:normal; text-align:center; }


.showPic{ width:100%; margin:20px 0 0 0; overflow:hidden; }
.showPic img{ max-width:100%; display:block; margin:0 auto; }
.showPic h4{ width:100%; margin:20px 0 0 0; text-align:center; font-size:16px; font-weight:normal; }

.ListNews{ list-style:none; margin:10px 0 0 0; padding:0; overflow:hidden; }
.ListNews li{ width:100%; float:left;  line-height:38px; border-bottom:1px dashed #ddd; background:url(../img/list.png) no-repeat left center; text-indent:12px; overflow:hidden;  }
.ListNews li span{ float:right; color:#999; }

.seoNews{ width:100%; margin:30px 0 0 0; text-align:center; font-size:18px; font-weight:bold; color:#000; }
.artFunc{ width:100%; padding:12px 0; background:url(../img/npoint.png) repeat-x center bottom; text-align:center; overflow:hidden; }


.prevnext{ width:100%; margin:20px 0 0 0; overflow:hidden; }
.newsmore{ width:100%; line-height:2; color:#029252; font-weight:bold; overflow:hidden; }

.tabDownload{ border-left:1px solid #e6e6e6; border-top:1px solid #e6e6e6; margin:20px 0 0 0; }
.tabDownload tr td{ padding:10px; text-align:center; border-right:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6;  }
.tabDownload thead{ background:#f2f2f2; font-weight:bold; }

.ListProducts{ width:900px; list-style:none; margin:0; padding:0; overflow:hidden; }
.ListProducts li{ width:190px; height:200px; float:left; margin:20px 20px 0 0; overflow:hidden; }
.ListProducts li img{ width:188px; height:141px; display:block; border:1px solid #ddd; }
.ListProducts li h4{ margin:6px 0 0 0; text-align:center; font-size:12px; font-weight:normal; }


.ListProductspic{ width:900px; list-style:none; margin:0; padding:0; overflow:hidden;}
.ListProductspic li{width:430px; height:300px; float:left; margin:20px 20px 0 0; overflow:hidden;}
.ListProductspic li img{width:428px; height:269px;display:block; border:1px solid #ddd;}

.ListCase{ width:900px; list-style:none; margin:0; padding:0; overflow:hidden; }
.ListCase li{ width:190px; height:190px; float:left; margin:20px 20px 0 0; overflow:hidden; }
.ListCase li img{ width:188px; height:141px; display:block; border:1px solid #ddd; }
.ListCase li h4{ margin:6px 0 0 0; text-align:center; font-size:12px; font-weight:normal; }

.artPic{ width:100%; margin:20px 0 0 0; overflow:hidden; }
.artPic img{ max-width:100%; display:block; margin:0 auto; }

.tabFeedback{ width:100%; margin:20px 0 0 0; font-size:14px;  overflow:hidden; }

.textinp{ width:240px; height:30px; line-height:30px; border:1px solid #ccc; outline:0; background:#fff; }
.textinp2{ width:480px; height:160px; line-height:2; border:1px solid #ccc; padding:10px; outline:0; background:#fff; }

.btna{ padding:5px 24px; background:#028344; border:0; outline:0; font-size:14px; color:#fff; }

.tabJob{ border-left:1px solid #ccc; border-top:1px solid #ccc;  margin:20px 0 0 0; }
.tabJob tr td{ border-right:1px solid #ccc; border-bottom:1px solid #ccc;  padding:15px 10px; } 


.basic{ width:100%; margin:20px 0; overflow:hidden; }
.basicL{ width:320px; clear:both; float:left; overflow:hidden; }
.basicR{ width:480px; float:left; margin-left:20px; overflow:hidden; }
.basicR h1{ font-size:16px; font-weight:normal; }
.basicR p{ margin:10px 0 0 0; padding:0; }
.para{ margin:12px 0 0 0; line-height:2; border:1px solid #eee; padding:10px; }


/*图片放大镜样式*/
.jqzoom{float:left; position:relative; cursor:pointer; display:block;}
.jqzoom img{ width:310px; height:233px; border:5px solid #ccc; }
.zoomdiv{z-index:100;position:absolute;top:0;left:0;width:250px;height:250px;background:#ffffff;border:4px solid #e6e6e6;display:none;text-align:center;overflow:hidden;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:60px;height:60px;border:1px solid #ccc;background:#fff;opacity: 0.5;-moz-opacity:0.5;-khtml-opacity: 0.5;filter: alpha(Opacity=50);}

/*图片小图预览列表*/
.spec-preview{ width:320px; height:233px; }
.spec-scroll{ width:320px; height:47px; margin:20px 0 0 0; overflow:hidden; }
.spec-scroll .prev{ width:10px; height:47px; float:left; background:url(../img/left.gif) no-repeat left center; cursor:pointer; }
.spec-scroll .next{ width:10px; height:47px; float:right; background:url(../img/right.gif) no-repeat right center; cursor:pointer; }
.spec-scroll .items{float:left;position:relative;width:288px;height:47px; margin:0 0 0 6px; overflow:hidden;}
.spec-scroll .items ul{position:absolute;width:999999px;height:45px; list-style:none; margin:0; padding:0; left:0;}
.spec-scroll .items ul li{float:left;width:72px;text-align:center; cursor:pointer;}
.spec-scroll .items ul li img{border:1px solid #ccc;width:60px;height:45px; }
.spec-scroll .items ul li img:hover{border:1px solid #029252; }





div#menu {
	 position:absolute; top:130px; left:0; z-index:1000;
}
ul.menu {
	clear: both;
	float: none;
	cursor: pointer;
	z-index: 900;
	position: relative;
}
div#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	float: left;
	position:relative;
}
div#menu li {
	position: relative;
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
	height: 54px;
}
div#menu li.ms{ width:2px; height:54px; background:url(../img/ms.png) no-repeat left center; }
/* menu::level1 */
div#menu li a {
	height: 54px;
	line-height: 54px;
	padding:0 36px;
	display: block;
	float:left;	
	color: #fff;
	overflow: hidden;
	font-size:15px;
}
div#menu li.current,div#menu li:hover {
	background:url(../img/m1.png) repeat-x left top; 
}
div#menu li.current ul {
}
/* menu::level2 */
div#menu ul.menu ul {
	padding:0;
	background: transparent url(../img/cur.png) no-repeat left top;
	left: -999em;
	width: 220px;
	position: absolute;
	top: 54px;
}
div#menu ul.menu ul ul{ top:40px; }
div#menu li:hover ul, div#menu li.sfhover ul {
	left: 0px;
	z-index: 100;
	visibility: visible;
}
div#menu li li {
	width: 100%;
	height:40px;
	line-height:40px;
	margin:0; 
	padding:0;
	background:url(../img/m2.png) repeat-x left top;
	float: none;
	overflow:hidden;
}
div#menu li li:hover{ background:#05dc7c; }
div#menu li li a{
	width:100%; height:40px; line-height:40px; display:block; margin:0; padding:0; font-size:12px; text-indent:12px;
	
}
div#menu li li a.parent {
	background: url(../img/menu_level2_item_parent.png) no-repeat scroll 204px center;
}
/* menu::level3 */
div#menu li ul ul {
	margin:-40px 0 0 220px;
}
div#menu li:hover ul ul, div#menu li.sfhover ul ul {
	/*border-top: 1px solid #1E1E1E;*/
}
div#menu li:hover ul ul, div#menu li.sfhover ul ul, div#menu li:hover ul ul ul, div#menu li.sfhover ul ul ul, div#menu li:hover ul ul ul ul, div#menu li.sfhover ul ul ul ul {
	left: -999em;
}
div#menu li li:hover ul, div#menu li li.sfhover ul, div#menu li li li:hover ul, div#menu li li li.sfhover ul, div#menu li li li li:hover ul, div#menu li li li li.sfhover ul {
	left: 0;
	z-index: 100;
}
div#menu a:hover {
	color: #FFFFFF;
}


/*产品详细*/

.prdec{ width:820px;overflow:hidden; margin-top:20px;}
.primg{ float:left; width:600px;}
.prtitle{ float:left; margin-left:50px; margin-top:20px;}
.tel{ font-size:18px;}
.prms{ width:100%; margin-top:30px; color:#029252;}
.prms-title{
	color: #029252;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #b1b0b0; font-size:14px; font-weight:bolder;
}
.prms ul li{ float:left; }
.prms ul li img{ width:200px;}

.prmore{ width:100%;  overflow:hidden;margin-bottom:30px; padding-top:30px;}
.prmore span{
	display: block;
	width:100%; 
	color: #f18200;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #b1b1b1; height:30px;}
.imgpic{ float:left; width:190px; height:250px; margin:5px; margin-top:15px; }
.imgpic img{ width:190px;border: solid 1px #b1b0b0;}
.imgpic p{ margin-top:15px; text-align:center;}

.morenews{ margin-top:15px;}

.fw{ width:100%; margin-top:15px;overflow:hidden;}
.nydq{ width:100%;margin-top:15px;overflow:hidden;}
